View Issue Details

IDProjectCategoryView StatusLast Update
0004059FreeCADBugpublic2020-01-09 21:49
Reportermlampert Assigned Towmayer  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.19 
Fixed in Version0.19 
Summary0004059: Tooltips for Gui::QuantitySpinBox not showing
DescriptionAs discussed in https://forum.freecadweb.org/viewtopic.php?f=10&t=37733 the tooltips don't show up if the QuantitySpinBox is used in an edit dialog.
Steps To Reproducesee forum discussion
Tagstooltips
FreeCAD Information

Activities

Kunda1

2019-09-09 13:01

administrator   ~0013560

Confirmed on the forum thread

Related Changesets

FreeCAD: master d7007440

2020-01-09 21:39:47

wmayer

Details Diff
fixes 0004059: Tooltips for Gui::QuantitySpinBox not showing [skip ci] Affected Issues
0004059
mod - src/Gui/QuantitySpinBox.cpp Diff File

Issue History

Date Modified Username Field Change
2019-07-17 03:32 mlampert New Issue
2019-07-17 11:40 uwestoehr Description Updated View Revisions
2019-07-17 11:40 uwestoehr Tag Attached: tooltips
2019-09-09 13:01 Kunda1 Status new => confirmed
2019-09-09 13:01 Kunda1 Note Added: 0013560
2020-01-09 21:48 wmayer Changeset attached => FreeCAD master d7007440
2020-01-09 21:49 wmayer Assigned To => wmayer
2020-01-09 21:49 wmayer Status confirmed => closed
2020-01-09 21:49 wmayer Resolution open => fixed
2020-01-09 21:49 wmayer Fixed in Version => 0.19